### Property

# WebKit WebExtension:has-options-page

since: 2.52

#### Declaration

    property has-options-page: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` has an options page. See `webkit_web_extension_get_has_options_page()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_options_page()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no